<?xml version="1.0"?> 
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" version="1.0">

  <!-- FileName: NUMBerr04 -->
  <!-- Document: http://www.w3.org/TR/xslt -->
  <!-- DocVersion: 19991116 -->
  <!-- Section: 7.7 -->
  <!-- Purpose: Test invalid path specified in from. -->
  <!-- ExpectedException: from attribute must be a node-set -->

<xsl:template match="doc">
  <out>
    <xsl:apply-templates/>
  </out>
</xsl:template>
  
<xsl:template match="note">
  <xsl:number level="single" from="true()" format="(1) "/>
  <xsl:apply-templates/>
</xsl:template>
 
</xsl:stylesheet>
