<?xml version="1.0"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform">
	<xsl:output method="xml" encoding="UTF-8" omit-xml-declaration="yes"/>
	<!-- XSLT: Number formatting - format= "&#x0031;" (Arabic)- & = "&#x0023;" (Arabic alphabetic) -->
	<!---->
	<!---->
	<!-- Date: 04/05/2000 -->
	<xsl:template match="/">
		<TABLE>
			<xsl:for-each select="//ضصثقفغ">
				<TR><TD>
						<TD>
							<!-- Arabic alphabetic|traditional -->
							<xsl:number format="أ" letter-value="alphabetic"/> -
					<xsl:number format="أ" letter-value="traditional"/> - 
					
					<!-- Arabic Double byte -->
							<xsl:number format="１" letter-value="alphabetic"/> - 

					<!-- Arabic -->
							<xsl:number format="1" letter-value="traditional"/> - 
					<xsl:value-of select="text()"/>
						</TD>
					</TD></TR>
			</xsl:for-each>
		</TABLE>
	</xsl:template>
</xsl:stylesheet>
