<?xml version="1.0"?> 
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" version="1.0">

  <!-- FileName: NUMBerr02 -->
  <!-- Document: http://www.w3.org/TR/xslt -->
  <!-- DocVersion: 19991116 -->
  <!-- Section: 7.7 -->
  <!-- Purpose: Test of bad value for level attribute. -->
  <!-- ExpectedException: ElemTemplateElement error: Bad value on level attribute: sides -->
  <!-- ExpectedException: org.apache.xalan.xslt.XSLProcessorException: ElemTemplateElement error: Bad value on level attribute: sides -->
  
<xsl:template match="doc">
  <out>
    <xsl:apply-templates/>
  </out>
</xsl:template>
  
<xsl:template match="note">
  <xsl:number level="sides" from="chapter" format="(1) "/>
  <xsl:apply-templates/>
</xsl:template>
 
</xsl:stylesheet>
