<?xml version="1.0"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform">
	<xsl:output method="xml" encoding="UTF-8" omit-xml-declaration="yes"/><!-- XSLT - Numbering - format="&#x05d0;" (Hindi Consonants: &#x0905; - Vowels: &#x0905; - Numbers: &#x0905;) - letter-value="alphabetic" | "traditional" -->
	<!---->
	<!---->
	<xsl:template match="/">
		<TABLE>
			<xsl:for-each select="//रळफओइ">
				<TR><TD>
						<TD>
							<!-- Hindi Consonants -->
							<xsl:number format="क" letter-value="alphabetic"/> -
					<xsl:value-of select="text()"/>
						</TD>
						<TD>
							<!-- Hindi Vowels -->
							<xsl:number format="अ" letter-value="traditional"/> -
					<xsl:value-of select="text()"/>
						</TD>
						<TD>
							<!-- Hindi Numbers -->
							<xsl:number format="१" letter-value="alphabetic"/> -
					<xsl:value-of select="text()"/>
						</TD>
					</TD></TR>
			</xsl:for-each>
		</TABLE>
	</xsl:template>
</xsl:stylesheet>
